dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.BALLROOM, DrinkType.ICETEA, MusicType.CLASSICAL);

levelSelection = SManager:GenerateSelection();
levelSummary = "I had no idea there were so many single ballroom dancers!  I think we should prepare lots of iced tea for them to drink!"